## oidua 0.16.1

=== debian/changelog ===
oidua (0.16.1-9ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:20 +0100

oidua (0.16.1-9ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.
  * Don't hard-code python.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 18:40:02 +0100

oidua (0.16.1-9build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:38:32 +0000

oidua (0.16.1-9) unstable; urgency=medium

  * [77b965c6] remove quilt usage in debian rules (Closes: 627418)
  * [847129ed] move modules to a private directory (Closes: 627417)
  * [d556dfb1] update README.source (Closes: 627414)
  * [696f48e7] [debian/rules] add patch for gzip (Closes: 777067)

 -- Erik Wenzel <erik@debian.org>  Sun, 23 Oct 2016 21:28:45 +0200

oidua (0.16.1-8) unstable; urgency=medium

  * [f59972d0] change to new vcs-browser path
  * [07b261c0] change build dependencies to new debhelper minimum
  * [10ccbd10] add debian/compat with version 9 (closes: 830392)
  * [cc4107f3] [debian/control] bumped stardard version to 3.9.8
  * [d8261cf3] add dh-python to build-depends

 -- Erik Wenzel <erik@debian.org>  Sun, 23 Oct 2016 19:00:46 +0200

oidua (0.16.1-7) unstable; urgency=low

  * [a3fb3c76] [rules] remove DEB_PYTHON_INSTALL_ARGS_ALL 
    Closes: #627416 Thanks: Jakub Wilk <jwilk@debian.org>
  * [6d70fd80] build package using dh_python2
  * [0cd8b32c] [debian/control] bumped stardard version to 3.9.2

 -- Erik Wenzel <erik@debian.org>  Fri, 07 Oct 2011 22:44:48 +0200

oidua (0.16.1-6) unstable; urgency=low

  * [01523940] changed patch system from dpatch to quilt
  * [1c328662] [debian/control] bumped stardard version to 3.9.1
  * [33d0c5e7] [debian/control] changed arch to any

 -- Erik Wenzel <erik@debian.org>  Fri, 10 Sep 2010 18:29:00 +0200

oidua (0.16.1-5) unstable; urgency=low

  * [f967a227] fixed file modes of patches
  * [01449713] [control] added ${python:Depends} - thanks to Josselin
    Mouette
  * [299274d2] [rules] switched order of inclusion of {python-
    distutils,debhelper}.mk (Closes: 516326) - thanks to Josselin
    Mouette
  * [4ede3abd] [control] added dependency to python

 -- Erik Wenzel <erik@debian.org>  Thu, 26 Feb 2009 20:54:55 +0100

oidua (0.16.1-4) unstable; urgency=low

  * [3c9542d1] [control] bumped Standards-Version
  * [0d471bf2] [control] changed architecture to all
  * [b32c87e7] [control] added vcs fields
  * [def84442] added README.source
  * [b355eeff] [control] added misc:Depends as lintian suggests

 -- Erik Wenzel <erik@debian.org>  Mon, 26 Jan 2009 22:09:08 +0000

oidua (0.16.1-3) unstable; urgency=low

  * (Closes: 484426: oidua: bashism in debian/rules)

 -- Erik Wenzel <erik@debian.org>  Tue, 10 Jun 2008 11:47:57 +0000

oidua (0.16.1-2) unstable; urgency=low

  * bumped standards-version
  * added DebTags
  * added year to copyright notice

 -- Erik Wenzel <erik@debian.org>  Thu, 27 Mar 2008 21:15:49 +0000

oidua (0.16.1-1) unstable; urgency=low

  * Initial release (Closes:#299527)

 -- Erik Wenzel <erik@debian.org>  Tue, 15 May 2007 16:20:56 +0200
