=== debian/control ===
Source: oidua
Section: sound
Priority: optional
Homepage: http://oidua.suxbad.com/
Maintainer: Erik Wenzel <erik@debian.org>
Build-Depends: python2, dh-python, cdbs (>= 0.4.90), debhelper (>= 9), quilt (>=0.40), dh-python
Standards-Version: 3.9.8
Vcs-Git: git://gpl.code.de/git/oidua
Vcs-Browser: https://gpl.code.de/cgit/oidua/

Package: oidua
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}
Description: audio file metadata lister
 audiofile metadata lister for directory trees. What information and how it is
 presented is customizable. Supported file formats are MP3, OGG, FLAC and 
 MusePack.
Tag: implemented-in::python, interface::commandline, role::program, scope::application, sound::TODO, use::organizing, works-with-format::TODO, works-with-format::mp3, works-with-format::mpc, works-with-format::oggvorbis, works-with::audio
