=== debian/rules ===
#!/usr/bin/make -f
# Copyright © 2003 Colin Walters <walters@verbum.org>
# Copyright © 2004, 2005, 2006 Loic Minier <lool@dooz.org>

# package name for packages not starting with "python-*".
# this setting is used by cdbs.
DEB_PYTHON2_MODULE_PACKAGES = oidua

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-module.mk

# Moved to debian/install
binary-predeb/oidua::
	#install -d debian/$(cdbs_curpkg)/usr/bin/
	#install -m 755 oidua.py debian/$(cdbs_curpkg)/usr/bin/oidua
	install -d debian/$(cdbs_curpkg)/usr/share/man/man1
	install -m 644 debian/oidua.1 debian/$(cdbs_curpkg)/usr/share/man/man1/oidua.1	
	gzip -9n debian/$(cdbs_curpkg)/usr/share/man/man1/oidua.1

clean::
	rm -rf debian/pycompat debian/stamp-patched
