=== debian/watch ===
version=3
opts="dversionmangle=s/-/_/" \
          http://oidua.suxbad.com/releases/oidua-([\d\.]*).python.tar.gz
